class CreateOptionNumbers < ActiveRecord::Migration
  def change
    create_table :option_numbers do |t|
      t.string :user_id
      t.integer :memo
      t.integer :messages_for_issues
      t.integer :issues_status
      t.integer :replay_for_message
      t.integer :replay_for_memo
      t.integer :follow
      t.integer :tread
      t.integer :praise_by_one
      t.integer :praise_by_two
      t.integer :praise_by_three
      t.integer :tread_by_one
      t.integer :tread_by_two
      t.integer :tread_by_three
      t.integer :changeset
      t.integer :document
      t.integer :attachment
      t.integer :issue_done_ratio
      t.integer :post_issue
      t.integer :score_type
      t.integer :total_score

      t.timestamps
    end
  end
end
